body .mfp-wrap.mfp-gallery.mfp-close-btn-in.mfp-auto-cursor.avia-popup.mfp-zoom-in.mfp-ready.mfp-image-loaded{
z-index: 11111;
}
body .site-header.float-header {
background-color: #005d62 !important;
}
body .header-scrolled #header_main {
background-color: #005d62 !important;
border-color: #005d62;
}
.av-section-color-overlay {
background-color: #005d62 !important;
opacity: 0.82;
}
.custom-link {
text-align : center;
font-size: 20px;
font-weight: bold;
width: 100%;
}
.custom-link.click-here {
font-size: 19px;
}
.click-here {
padding: 0 0 0 30px;
position: relative;
}
.click-here::before {
content: "➣";
font-size: 27px;
left: 0;
position: absolute;
top: -9px;
}
.professional {
font-weight:bold;
color : #005d62;
}
.li-titile{
font-weight:bold;
color : #005d62;
} 
.panel-grid.custom-link a{
font-size : 23px;
padding-left :5px; 
}
.template-page .testi_img {
width: 100%;
}
.template-page .testi_img section {
margin: 0 auto;
max-width: 360px;
}
.template-page .custom_img {
margin: 40px 0 0 !important;
text-align: center;
width: 100%;
}
.panel-grid.custom-link.implemeting {
padding: 10px;
}
.logo-head {
font-weight : normal;
}
.logo-head img {
display: block;
margin: auto;
max-width: 100%;
}
.brand-logos .brand-img {
min-height: 100px;
}
.brand-logos .brand-img h3 {
margin: 0;
padding: 10px 0;
}

body{margin: 0;}
.lato .site-header .container {
  margin: 0 auto;
  max-width: 1170px;
  padding: 0;
}
.lato .site-header .container .row {
margin: 0;
padding: 10px 0;
}
.lato .site-header .col-md-4{float: left;width: 33.333%;}
.lato .site-header .col-md-8{float: right;width: 66.333%;}
.lato .site-header img.site-logo {
max-height: 100px !important;
}
.lato .site-header.float-header img.site-logo {
height: 44px !important;
}
.lato .site-header nav#mainnav ul li{
display: inline-block;
margin:0 15px;
position: relative;
}
.lato .site-header nav#mainnav ul li a{
color:#fff;
}
.lato .site-header nav#mainnav ul li a:hover{
  text-decoration: none;
}
.lato .site-header nav#mainnav ul li.menu-item-object-custom:hover .sub-menu{
opacity: 1;
}
.lato .site-header .menu-menu-1-container {
  text-align: right;
  margin-top: 35px;
}
.lato .site-header.float-header .menu-menu-1-container {
  margin-top: 7px; 
}
.lato .site-header.float-header .menu-menu-1-container ul {
  margin-bottom: 0; 
}
.lato .site-header nav#mainnav ul li .sub-menu {
display: block;
border-radius: 0 0 2px 2px;
opacity: 0;
position: absolute;
left: 0;
margin: 0;
text-align: left;
background-color: #005d62;
border-top: 1px solid #207c79;
width: 180px;
-webkit-transition: 0.5s ;
-moz-transition: 0.5s ;
transition: 0.5s ;
z-index: 99;
top: 30px;
}
.lato .site-header nav#mainnav ul li .sub-menu li {
  border-bottom: 1px solid #000;
  display: block;
  margin: 6px 0 10px;
  padding: 6px 10px 12px;
  width: 100%;
}
.lato .site-header nav#mainnav ul li .sub-menu li:last-child{
  border-bottom: 1px solid transparent;
}
.lato .site-header nav#mainnav ul li .sub-menu li a{
text-decoration: none;padding: 10px 0;
}
.lato .header-wrap {
    background-color:transparent;
}
.lato header#masthead.site-header {
  position: absolute;
  width: 100%;
  z-index: 9;
}
.lato header#masthead.site-header.float-header {
  position: fixed;
  width: 100%;
  z-index: 9999;
}
.btn-menu {
    display: none;
}
.btn-menu {
    float: right;
    font-size: 28px;
    font-family: "FontAwesome";
    color: #fff;
    text-align: center;
    width: 28px;
    height: 28px;
    cursor: pointer;
    -webkit-transition: all 0.3s ease-out;
    -moz-transition: all 0.3s ease-out;
    -ms-transition: all 0.3s ease-out;
    -o-transition: all 0.3s ease-out;
    transition: all 0.3s ease-out;
}
.btn-menu:before {
    content: "\f0c9";
}
a:hover{
   /* color: #0a858a !important; */
  /* color : #fcfcfc !important; */
}
/*---Layout correction 7-4-2017---*/
.lato header#masthead.site-header {
  padding: 20px 0 !important;
} 
.lato .site-header .container .row {
  padding: 0;
}
.lato .site-header nav#mainnav ul li {
  margin: 0 13px;
}
.lato .site-header nav#mainnav ul li a {
  font-family: "Raleway",sans-serif;
  font-size: 14px;
  font-weight: 500;
  text-decoration: none;
  display: block;
}
#mainnav ul.menu {
  margin-left: 0;
  margin-right: 16px;
}
.lato .site-header .menu-menu-1-container {
  margin-top: 39px;
}
.lato header#masthead.site-header.float-header {
  padding: 5px 0 0 !important;
}
.lato .site-header.float-header .menu-menu-1-container {
  margin-top: 11px;
}
.lato .site-header .container {
  padding: 0 15px;
}
.header-wrap .site-logo {
  image-rendering: inherit;
}
/*---Layout correction 7-4-2017---*/
@media(max-width: 1400px){
.lato .site-header .container {
  padding: 0 30px;
}  
}
@media(max-width: 1199px){
.btn-menu {
display: block;
}
.lato .site-header nav#mainnav{
  display: none;
}
.lato .site-header nav#mainnav.mainnav.custom_mainnav {
  background-color: #1c1c1c;
  border: 1px solid #252525;
  display: block;
  float: right;
  position: absolute;
  right: 0;
  text-align: left;
  top: 63px;
  width: 250px;
}
.lato .site-header.float-header nav#mainnav.mainnav.custom_mainnav {
  top: 43px;
}
.lato .site-header nav#mainnav.mainnav.custom_mainnav .menu-menu-1-container {
  margin-top: 0;
  text-align: left;
}
.lato .site-header nav#mainnav.custom_mainnav #menu-menu-1 li {
  border-bottom: 1px solid;
  margin: 0;
  padding: 0;
}
.lato .site-header .custom_mainnav .menu li a {
  display: block;
  padding: 10px 50px;
}
.custom_mainnav .menu {
  margin: 0;
}
.lato .site-header nav#mainnav #menu-menu-1 li{
  display: block;
}
.lato .btn-menu {
  margin-top: 30px;
}
.lato .float-header .btn-menu {
  margin-top: 10px;
}
.custom_mainnav .menu li.pricing-menu-ite {
  position: relative;
}
.btn-submenu:before{
  content: "\f107";
  color: #fff;
}
.btn-submenu {
  cursor: pointer;
  font-family: "FontAwesome";
  font-size: 20px;
  height: 44px;
  line-height: 45px;
  position: absolute;
  right: 20px;
  text-align: center;
  top: 0;
  width: 70px;
}
.lato .site-header nav#mainnav ul li .sub-menu {
  background-color: #171626;
  border-bottom: medium none;
  border-top: 1px solid;
  display: none;
  opacity: 1;
  position: relative;
  top: 0;
  width: 100%;
}
.lato .site-header nav#mainnav ul li .sub-menu li a{
  display: block;
  padding: 10px 50px;
}
.btn-submenu.active::before{
  content: "\f106";
}
.lato .site-header nav#mainnav.custom_mainnav #menu-menu-1 li:last-child {
  border-bottom: medium none;
}
.page-template .hfeed .site-header.fixed {
  background-color: transparent;
  position: fixed !important;
}
.hfeed .btn-menu {
  margin-right: 20px;
}
nav#mainnav-mobi {
  right: 0;
  top: 37px;
  width: 250px;
}
.fre_box_checkbox > span, .price_innner_box > span, .price_hourly_sec > span{
  font-size: 20px;
}
.price_hourly_sec li, .price_innner_box li{
  font-size: 14px;
}
.fre_outer_sec .left .fre_box_checkbox:first-child ul li:first-child, .fre_outer_sec .left .fre_box_checkbox:nth-child(2) .pu_price_drop:first-child, .fre_outer_sec .left .fre_box_checkbox:last-child .pu_price_drop:first-child {
  min-height: 144px;
}
.lato .site-header .container {
  padding: 0 15px;
  width: 970px;
}

}
@media(max-width: 1024px){
.lato .site-header .container .row {
  padding: 0 26px !important;
}
.lato .btn-menu {
  margin-top: 15px;
}
.lato .float-header .btn-menu {
  margin-top: 13px;
}
.lato .site-header .col-md-4 {
  width: 31.333%;
}
.lato .site-header .col-md-8 {
  width: 68.333%;
}
}
@media(max-width: 991px){
form {
  overflow-x: scroll;
  overflow-y: hidden;
}
.price_hourly_outer_sec, .price_outer_sec, .fre_outer_sec{
  overflow: scroll;
  width: 930px;
}
.fre_box_checkbox, .price_hourly_sec, .price_innner_box  {
  width: 310px;
}
}
/*media 7/4/17*/
@media(max-width: 768px){
.lato .site-header .col-md-4 {
  width: 43.333%;
}
.lato .site-header .col-md-8 {
  width: 56.333%;
}
.lato .site-header .container .row {
  padding: 0 10px !important;
}
}
/*media 7/4/17*/
@media(max-width: 767px){
.lato .site-header .col-md-4 {
  width: auto;
}
.lato .site-header .col-md-8{
  width: auto;
}
.hfeed .site-header .col-md-4 {
  width: auto;
}
.hfeed .site-header .col-md-8 {
  float: right;
  width: auto;
}
.hfeed .container {
  padding: 0;
  width: 85%;
}
.av-special-heading {
  margin-top: 10px;
}
.content, .sidebar {
  padding-bottom: 0;
  padding-top: 0;
}
.responsive #top .av-rotator-container-inner {
  font-size: 0.5em;
}
h1.av-special-heading-tag {
  font-size: 16px;
}
h2.av-special-heading-tag {
  font-size: 20px;
}
.flex_column.av_one_full.flex_column_div.first.avia-builder-el-1.avia-builder-el-no-sibling {
  margin: 0 !important;
}
.lato header#masthead.site-header.float-header {
  padding: 14px 0 5px !important;
}
.page-template .hfeed .site-header.fixed {
  padding: 11px 0;
}
.hfeed .fixed.float-header .site-logo {
  max-height: 44px !important;
}
.lato .site-header .container .row {
  padding: 0 !important;
}
#av_section_1 .container {
  height: 500px !important;
}
.btn-menu {
  position: absolute !important;
  right: 0;
}
#content .container.content-wrapper {
  width: 100%;
}
.textwidget h3.widget-title {
  font-size: 22px;
}
.textwidget h4 {
  font-size: 20px;
}
.entry-content .panel-grid-cell {
  margin-bottom: 5px !important;
  padding-left: 10px !important;
  padding-right: 10px !important;
}
.site-logo, .lato .site-header img.site-logo {
  max-height: 60px !important;
}
.btn-menu {
  margin-top: 0;
}
.lato .float-header .btn-menu {
  margin-top: 10px;
}
.panel-row-style {
  padding-bottom: 0 !important;
  padding-top: 20px !important;
}
.price_sec form h3 {
  font-size: 19px;
}
.fre_box_checkbox > span {
  padding: 10px 0 10px 10px;
}
.fre_box_checkbox li {
  padding-left: 10px;
}
.lato .btn-menu {
  margin-top: 15px;
}
.hfeed .row {
  margin: 0;
}
.hfeed .header-wrap .col-md-4 {
  padding: 0;
}
.hfeed .btn-menu {
  margin-right: 0;
}
.hfeed .btn-menu {
  margin-top: -5px;
}
.hfeed .container.content-wrapper {
  padding: 0;
}
}

@media(max-width: 520px){
.hfeed .nav-tabs .nav-link {
  font-size: 13px;
  padding: 5px !important;
}
}
/* 15 june 2017 css */
body .wpcf7-form-control-wrap.number {
  float: right;
  line-height: normal;
  margin: 0;
  width: 68%;
}
body#top .av-special-heading .av-special-heading-tag {
  color: #555555;
  float: left;
  font-size: 30px;
  font-weight: 600;
  margin: 0 0 10px;
  padding: 0;
  width: 100%;
}
body #values .hr.hr-custom.hr-center.hr-icon-no.avia-builder-el-12.el_after_av_one_fifth.el_before_av_one_third {
  margin-top: 40px !important;
  margin-bottom:  40px !important;
}
#av_section_3 .avia_textblock p {
  color: #555555;
  font-size: 1.3em;
  line-height: 1.5em;
}
.pt-tabs .nav-tabs .nav-link:focus, .pt-tabs .nav-tabs .nav-link:hover {
  color: #005d62 !important;
}
.free_trial.quot a:hover, .panel-grid.custom-link a:hover {
  color: #000 !important;
}

.number {
  height: 100px;
  line-height: 85px;
}
.number font {
  font-size: 40px;
}
span.blue_br {
  height: 60px;
  width: 60px;
}
.inner_ul img {
  max-width: 110px;
}
.bootom_two {
  margin-top: 20px;
  text-align: center;
}

@media(max-width: 1199px){
.price_inner_sec p {
  font-size: 15px;
} 
}
@media(max-width: 991px){
.responsive .lato .site-header .container {
  width: 90%;
}
#top #wrap_all .av-inherit-size .av-special-heading-tag {
  font-size: 30px;
}
body#top #main #av_section_3 .av_two_fifth {
  margin-left: 0;
  width: 100%;
}
body#top #main #av_section_3 .av-parallax {
  display: none;
}
body#top #main #av_section_3 .template-page.content.av-content-full.alpha.units {
  padding: 0;
}
#top #main #av_section_3 .av_three_fifth {
  display: none;
}
#av_section_5 div .av_three_fifth {
  margin-left: 0;
  width: 100%;
}
body #av_section_5 div .av_one_third {
  margin: 0;
  width: 100%;
}
body#top #main.all_colors #av_section_3 .av-parallax {
  display: block;
}
#primary .price_sec .panel-grid-cell {
  margin-bottom: 40px !important;
}
body .price_inner_sec {
  min-height: 100%;
  padding: 0 0 40px;
}
body .price_inner_sec h1 {
  margin: 0 0 20px;
  min-height: auto;
  padding-top: 20px;
  font-size: 30px;
}
body .price_inner_sec p {
  line-height: normal;
  margin-bottom: 10px;
  min-height: 100%;
}
body .free_trial {
  bottom: 0;
  margin-top: 40px;
  position: relative;
}
body .price_inner_sec span {
  padding-top: 20px;
}
body .offer_sec, .terms_sec {
  margin-bottom: 20px;
  min-height: 100%;
}
body .terms_sec .textwidget {
  padding: 0;
}
body #pg-601-2 .panel-row-style {
  padding-top: 0 !important;
}
body #pg-601-1 .panel-row-style-price_sec {
  padding-bottom: 0 !important;
}
}
@media(max-width: 767px){
.responsive #top #scroll-top-link {
  display: block;
}
#main.all_colors #av_section_3 .post-entry.post-entry-type-page.post-entry-24 {
  padding: 60px 0 40px;
}
#features .post-entry.post-entry-type-page.post-entry-24 {
  padding: 50px 0;
}
#features .av_one_third {
  border-bottom: 1px solid #eee;
  float: left;
  margin-bottom: 50px !important; 
  padding-bottom: 30px;
  width: 100%;
}
#features .av_one_third:last-child {
  border: medium none;
  margin-bottom: 0 !important;
  padding-bottom: 0;
}
}
@media(max-width: 600px){
#top #wrap_all .av-inherit-size .av-special-heading-tag {
  font-size: 20px;
}
body#top .av-special-heading .av-special-heading-tag {  font-size: 20px;}
#top #wrap_all .av-inherit-size .av-special-heading-tag {
  font-size: 20px;
}
.price_inner_sec p {
  font-size: 18px;
} 
}
@media(max-width: 440px){
body#top #main #av_section_3 .av_two_fifth {
  padding: 60px 0 30px;
}

}